OPN 2.3.2 PHP 5.1.2 kompatibel
Geschrieben von spinne am 09.03.2006 13:34:34  (5703 * gelesen)
Datum 09.03.2006 13:34:34
Thema OPN DEV News

OPN DEV NewsServus an die Gemeinde,

Es steht die OPN Version 2.3.2 zur Verfügung.
Es wurden diverse Bugs entfernt und die Version wurde PHP 5.1.2 lauffähig gemacht.
Bitte beachtet, dass OPN nicht unter PHP 5.1.1 laufen wird. Hierzu bitte diesen Artikel beachten!!

Ich möchte nochmals darauf hinweisen sich nach der Update-Anleitung zu richten.

Den Changelog könnt ihr hier nachlesen.

Für den Download der Voll- und Updateversion müßt ihr registrierte User sein.

Zu den Versionen:

Die Vollversion befindet sich hier opn-2-3-2
openphpnuke-2.3.2-full.* - OPN komplett
openphpnuke-2.3.2-core.* - OPN ohne Module
openphpnuke-2.3.2-modules-full.* - OPN Module als Komplettpaket
openphpnuke-2.3.2-module-xxx.* - OPN Module einzeln

Wer schon eine OPN 2.3.1 Installation hat, kann du auf die Update Version
opn-2-3-1 to 2-3-2 zugreifen.

Gruß Tinemehr... 96 Wörter 1 Kommentar   Druckbare Version Druckbare Version mit Kommentaren     Auf Facebook posten http://www.openphpnuke.info/system/article/index.php?opnparams=VnZRaQYzXDwANgE5


Dieser Artikel stammt von der Webseite OpenPHPNuke - das Open Source CMS
http://www.openphpnuke.info

Die URL für diesen Artikel lautet
http://www.openphpnuke.info/system/article/index.php?opnparams=VnZRaQYzXDwANgE5
Re: OPN 2.3.2 PHP 5.1.2 kompatibel
von hombergs am 12.03.2006 02:19:58 http://www.hhombergs.de
Die Dateien gibt es nun auch auf der Sourceforge Projektseite für den anon Download.